How to install libjs-flot on Debian 9 (Stretch)